using Managing.Domain.Users;

namespace Managing.Application.Abstractions;

public interface ISettingsService
{
    Task<bool> SetupSettings();
    Task<bool> ResetSettings();
    Task<bool> CreateDefaultConfiguration(User user);
}
